Code Graph plugin

Code Graph coders...

Any chance of the plugin being recomiled under Java 5? A coworker was
just trying it and was getting NPEs so I gave it a bash and just got
class version errors :(

Please sign in to leave a comment.